/* Class = "NSButtonCell"; title = "Account Details"; ObjectID = "0c9-PM-WeK"; */
"0c9-PM-WeK.title" = "Kontooplysninger";

/* Class = "NSTextFieldCell"; title = "Apple ID Connected"; ObjectID = "0Hg-XV-Bd4"; */
"0Hg-XV-Bd4.title" = "Apple-id forbundet";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "5Zh-n6-T6k"; */
"5Zh-n6-T6k.title" = "Synkroniser nu";

/* Class = "NSTextFieldCell"; title = "Your journal entries will be encrypted before they are sent to Day One servers. The configuration file below will be used to allow your other devices to decrypt the journals. "; ObjectID = "8P4-BQ-kxi"; */
"8P4-BQ-kxi.title" = "Det, du skriver i dine dagbøger, bliver krypteret, før de sendes til Day One-serverne. Konfigurationsfilen nedenfor bruges som tilladelse til, at dine andre enheder dekrypterer dagbøgerne.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "BMU-Kx-aTf"; */
"BMU-Kx-aTf.title" = "Færdig";

/* Class = "NSButtonCell"; title = "Production"; ObjectID = "CDm-qX-bU3"; */
"CDm-qX-bU3.title" = "Produktion";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "EeK-PW-j8K"; */
"EeK-PW-j8K.title" = "Færdig";

/* Class = "NSTextFieldCell"; title = "To sync this journal, you must provide the encryption key file that was created when you enabled encryption."; ObjectID = "ENb-PW-b4N"; */
"ENb-PW-b4N.title" = "For at synkronisere denne dagbog skal du angive den krypteringsnøglefil, der blev oprettet, da du aktiverede kryptering.";

/* Class = "NSButtonCell"; title = "CloudKit Sync (Beta)"; ObjectID = "IKD-3q-3rx"; */
"IKD-3q-3rx.title" = "Aktivér CloudKit Sync (beta)";

/* Class = "NSButtonCell"; title = "Custom: "; ObjectID = "Jl4-XU-Mjz"; */
"Jl4-XU-Mjz.title" = "Brugerdefineret:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "Ki6-gv-vyk"; */
"Ki6-gv-vyk.title" = "Log ud";

/* Class = "NSTextFieldCell"; title = "Paul Patrick Mayne"; ObjectID = "KTX-wk-o8Y"; */
"KTX-wk-o8Y.title" = "Paul Patrick Mayne";

/* Class = "NSTextFieldCell"; title = "Learn More"; ObjectID = "l0y-aC-RIa"; */
"l0y-aC-RIa.title" = "Lær mere";

/* Class = "NSTextFieldCell"; title = "Choose a sync server"; ObjectID = "LKZ-Vu-hYi"; */
"LKZ-Vu-hYi.title" = "Væg en synkroniseringsserver";

/* Class = "NSTextFieldCell"; title = "Sync Status"; ObjectID = "Mf4-ef-3it"; */
"Mf4-ef-3it.title" = "Status for synk.";

/* Class = "NSTextFieldCell"; title = "pmayne@gmail.com"; ObjectID = "mlu-Oj-JlR"; */
"mlu-Oj-JlR.title" = "pmayne@gmail.com";

/* Class = "NSTextFieldCell"; title = "End-to-End Encryption already enabled"; ObjectID = "MwU-HO-JNg"; */
"MwU-HO-JNg.title" = "Ende til ende-kryptering er allerede aktiveret";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ojb-rl-g8c"; */
"ojb-rl-g8c.title" = "Færdig";

/* Class = "NSButtonCell"; title = "Import Key"; ObjectID = "pzi-rC-az7"; */
"pzi-rC-az7.title" = "Importer nøgle";

/* Class = "NSButtonCell"; title = "Export Key"; ObjectID = "Raw-9W-FGn"; */
"Raw-9W-FGn.title" = "Eksporter nøgle";

/* Class = "NSTextFieldCell"; placeholderString = "https://mycomputer.ngrok.io"; ObjectID = "sG7-Wl-0UF"; */
"sG7-Wl-0UF.placeholderString" = "https://mycomputer.ngrok.io";

/* Class = "NSButtonCell"; title = "End-to-End Encryption"; ObjectID = "t7R-qQ-XhR"; */
"t7R-qQ-XhR.title" = "Ende til ende-kryptering";

/* Class = "NSTextFieldCell"; title = "Enabling CloudKit Sync will disable Day One Sync"; ObjectID = "u7s-kf-UHf"; */
"u7s-kf-UHf.title" = "Aktivering af CloudKit-synkronisering vil deaktivere Day One-synkronisering";

/* Class = "NSTextFieldCell"; title = "Restart the app after making changes."; ObjectID = "w0q-Pb-Mer"; */
"w0q-Pb-Mer.title" = "Genstart program efter at have foretaget ændringer";

/* Class = "NSButtonCell"; title = "Staging"; ObjectID = "YOi-cR-48q"; */
"YOi-cR-48q.title" = "Opsætning";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "ZNr-NJ-g6W"; */
"ZNr-NJ-g6W.title" = "Synkroniser";

